@import url("css/template.css");
@import url("css/form.css"); 
@import url("css/infobox.css"); 
@import url("css/contentbox.css");
@import url("css/popup.css");
@import url("css/calender.css");  
@import url("css/errors_messages.css");
@import url("css/custom.css");

table, img {
border:0;
}

#demo-header-container {
  width: 100%;
  height: 75px;
  background: url("../../images/demo-header-background.png") repeat-x top;
  font-family: Arial, sans-serif;
  font-size: 18px;
  color: white;
  line-height: 60px;
}
#demo-footer-container {
  width: 100%;
  height: 58px;
  background: url("../../images/demo-footer-background.png") repeat-x top;
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: white;
  font-weight: bold;
  line-height: 40px;
}

.boxText {
  font-size: 11px; color: #5E5E5E;
}
.productsNotifications { 
    background: #f2fff7; 
}
.orderEdit { 
    font-size : 10px; 
    color: #70d250; 
    text-decoration: underline; 
}

td.headerNavigation, td.headerNavigation a:link, td.headerNavigation a:visited { color:#b3b3b3; text-decoration:none;}
td.headerNavigation a:hover { color:#f39800; text-decoration:underline;}

/* buttons if css buttons ebnabled */
.template-button-left, .template-button-middle, .template-button-right {
  height: 10px;
  font-family: Verdana;
  font-size: 11px;
  color: #fff;
  padding: 3px 0 8px 0;
  margin: 0;
  vertical-align: bottom;
  
  display: inline-block;  
  
  cursor: pointer;
}
.template-button-left {
  background: url(images/az_template/az_button1_left.gif) no-repeat;
  width: 10px;
}
.template-button-middle {
  background: url(images/az_template/az_button1_mdl.gif) repeat-x;
 
}
.template-button-right {
  background: url(images/az_template/az_button1_right.gif) no-repeat;
  width: 10px;
}
.template-button-middle .submitButton{
  white-space: nowrap;
  vertical-align: top;
  border: 0px;
  color: #FFFFFF;
  font-family: Verdana;
  font-size: 11px;
  text-decoration: none; 
  cursor: pointer;
  background: transparent;

   margin-top:-2px;
  
  display:block;
}
/* buttons eof */

/* unsure on this, checking... */
.infoBoxContentsLeft_categ{
  color: #17426B;
}
.infoBoxContentsLeft_categ A:link, .infoBoxContentsLeft_categ A:active, .infoBoxContentsLeft_categ A:visited{
  font-size: 11px;
  font-weight: normal;
  color: #5E5E5E;
}
.infoBoxContentsLeft_categ A:hover {
  color: #17426B;
}
.infoBoxContentsLeft A:link, .infoBoxContentsLeft A:active, .infoBoxContentsLeft A:visited{
  font-size: 10px;
  font-weight: normal;
  color: #005EA7;
}
.infoBoxContentsLeft A:hover {
  color: #17426B;
}
.infoBoxContentsRight A:link, .infoBoxContentsRight A:active, .infoBoxContentsRight A:visited{
  font-size: 10px;
  font-weight: normal;
  color: #005EA7;
}
.infoBoxContentsRight A:hover {
  color: #17426B;
}
.infoBoxContentsCenter A:link, .infoBoxContentsCenter A:active, .infoBoxContentsCenter A:visited{
  font-size: 10px;
  font-weight: normal;
  color: #005EA7;
}
.infoBoxContentsCenter A:hover {
  color: #17426B;
}

.az_top_nav A:link, .az_top_nav A:active, .az_top_nav A:visited{ 
  font-size: 10px; 
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none;
  }
  .az_top_nav A:hover{
  font-size: 10px;
  color: #17426B;
  }

  .az_pageheading_main{
  padding-left: 15px;
  padding-right: 10px;
  }
  td.infoBoxHeadingLeft_categ, td.infoBoxHeadingLeft {
  background-image: url("images/az_leftbox_top.gif");
  background-repeat:  no-repeat;
  height: 41px;
  }
  td.infoBoxContentsLeft_categ{
  background-image: url("images/az_leftbox_category.gif");
  background-repeat:  no-repeat;
  background-position: top left;
  height: 25px;
  padding-top: 3px;
  padding-left: 25px;
  font-size: 10px;
  }
  .infoBoxMBottomleft_az01, .infoBoxMBottomleft{
  background-image: url("images/az_leftbox_bottom.gif");
  background-repeat:  no-repeat;
  height: 5px;
  padding-bottom: 5px;
  }
  /* RIGHT bar css controls */    

.main_page_promo{
  background-image: url("images/az_promo_box_mid.gif");
  background-repeat:  repeat-x;
  background-position: bottom left;
  height: 42px;
  }
    
/* used in featured_products.php mainpage module*/
td.price_mainpage{
    color:#EF5502;
    font-weight: bold;
}
td.price_mainpage s{
    color:#5E5E5E;
    font-weight: bold;
}
td.price_mainpage span{
    color:#EF5502;
    font-weight: bold;
}










.for_cntent
{background-image:url(images/curves_listing_05.png);
background-repeat:repeat-y;
background-position:left top;}

.for_hding_big
{
color:#91653B;
font-size:18px;
font-weight:normal;
background-image:url(images/hding_bg_10.jpg);
background-repeat:no-repeat;
background-position:left top;
height:46px;
padding:12px 0px 0px 30px;
}

.for_text
{
color:#5e5e5e;
font-size:11px;
font-weight:normal;}

.for_text a
{
color:#5e5e5e;
font-size:11px;
font-weight:bold;
text-decoration:none;}

.for_text a:hover
{
color:#5e5e5e;
font-size:11px;
font-weight:bold;
text-decoration:underline;}

.list_hding
{
background-image:url(images/listing_bg_14.jpg);
background-repeat:no-repeat;
background-position:left top;
height:29px;
color:#5e5e5e;
font-size:12px;
font-weight:bold;
}

.list_cntent
{
background-image:url(images/listing_bg_17.jpg);
background-repeat:repeat-y;
background-position:left top;
height:29px;
}

.list_img_bg
{
background-image:url(images/imag_bg_20.jpg);
background-repeat:no-repeat;
background-position:left top;
height:162px;
}

.strike
{color:#ff0000;
font-size:13px;
font-weight:bold;}

.cost
{color:#6e931c;
font-size:13px;
font-weight:bold;}



.box_top{
background-image:url(images/box_bg_03.png);
background-repeat:no-repeat;
height:32px;
width:206px;
    color: #FFFFFF;
    font: bold 12px/12px Tahoma;

}


.box_middle{
background-image:url(images/box_bg_05.png);
background-repeat:repeat-y;

}

.box_bottom{
background-image:url(images/box_bg_07.png);
background-repeat:no-repeat;
height:7px;

}




.banner_bg{
background-image:url(images/banner_bg_29.jpg);
background-repeat:repeat-y;


}

/* payment cards bottom left column */
.payment-cards {
text-align:center;
padding:10px 0;
}
